---
- hosts: app
  tasks:
    - name: Deploy application
      docker_container:
        name: devops-example-app
        image: hexletcomponents/devops-example-app:latest
        recreate: yes
        pull: yes
        ports:
          - 5000:5000
        env:
          SERVER_MESSAGE: "{{ ansible_default_ipv4.address }}"
        state: started
